Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7128 - XFree86 XF86_SVGA hangs with Stealth II S220/ Verite V2100
Summary: XFree86 XF86_SVGA hangs with Stealth II S220/ Verite V2100
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-19 02:30 UTC by bruce.kelly
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:03:20 UTC


Attachments (Terms of Use)

Description bruce.kelly 1999-11-19 02:30:47 UTC
After starting install in default graphics mode ( vs text ) the system
locks up after screen has switched to the grey mottle on screen. This is
before the cursor has shown or the switch to a plain colour background. It
will also hang after doing an install in text mode right after testing the
xserver configuration. The system does appear to correctly pick video card
as a Verite 2xxx card. The hang can only be recovered by a hard reset ie
cannot get any response from keyboard input

Replacing the video card with a Cirrus logic GD543x and everything works
fine.

Booting Windows 98 / NT 4.0 / or installing Linux 6.0 works fine with the
Diamond Stealth II S220 video card

Comment 1 Preston Brown 2000-02-03 21:03:59 UTC
You may want to update your card's bios.  I found this on deja.com:


 In article <37e55062.52658935@news.ozemail.com.au>,
 sunnyside16@email.com (Sunni) writes:
 > I understand that there are problems with Linux and Diamond graphics
 > cards. The Diamond Stealth S220 card is included in the selection list
 > with the RH6 distribution but seems incompatable with XFree86 v 3.3.3
 > on my system.  Can anyone report sucess with this card?  If so, how?

 I got it to work, after updating the flash bios on the card.

Visit http://206.156.108.200/products/drivers/stealth2-s220.html


Note You need to log in before you can comment on or make changes to this bug.